/*
Theme Name: Verona Child
Theme URI: URI to your theme
Description: Verona child theme
Author: Your name and a link to your site
Template: verona
*/

@import url("../verona/style.css");

/* Now below we can override styles from the parent theme... */

header {z-index:10000; }

header .logo {z-index:10000; }

.wrap {
    margin-top: 50px !important;
	
	background-color: rgba(0, 0, 0, 0.3);
}

.page .container { padding: 20px !important; }

.food-menu-item p {
    font-size: 10px;
    height: auto !important;
    margin-bottom: 0px !important;
    overflow: hidden;
    padding-right: 3px;
}
li.food-menu-item { padding-bottom: 8px !important; }

.food-menu-item .menu-title {
    font-size: 18px;
    padding-top: 7px;
}
footer h3 {
   
    padding-bottom: 6px !important;
   	
}

.quarter div {margin-bottom: 18px; }
.quarter div p {font-size: 14px; }
footer {
   
    padding: 5px 0 !important;
}
.copyright-full, .copyright-full .container {
    padding: 0 !important;
}

.single .post {padding: 30px; }

.single .post p {font-size: 16px; }

.historygallery {float:right; padding: 30px; }

.hentry {padding: 30px; }
.hentry p {font-size: 16px; }

.tagline {padding:80px 0 0 0 !important; }